package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.CasetaPeaje;
import com.rjconsultores.ventaboletos.entidad.CasetaPeajeExcepcion;

public interface CasetaPeajeDAO extends GenericDAO<CasetaPeaje, Integer> {

	List<CasetaPeaje> buscar(String casetaPeajeDesc);
	List<CasetaPeaje> buscarTodosOrdenadoPorDescricao();
	void deletarVigencias(List<CasetaPeajeExcepcion> cpes);
}